session-id: voip-50af5438f1-20130402_085054
Task 03918: You are looking for a restaurant in the north part of town and it should serve brazilian food. If there is no such venue how about indian type of food. Make sure you get the address, phone number, and price range.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: north
system: There are 11 restaurants in the north of town . What type of food do you want?
user: brazilian
system: I'm sorry but there is no restaurant serving brazilian food
user: indian
system: Could you please repeat that?
user: indian
system: Did you say you are looking for a restaurant in the north of town?
user: yes
system: There are 4 restaurants serving indian in the north of town . What price range would you like?
user: any
system: meghna is a nice place in the north of town serving tasty indian food
user: address
system: meghna is a great restaurant
user: address
system: Sure , meghna is on 205 Victoria Road Chesterton
user: phone number
system: The phone number of meghna is 01223 727410 .
user: price range
system: meghna is a great restaurant
user: price range
system: meghna is in the moderate price range
user: thank you good bye
